ANALYSEMHAPLUGIN(1)

NAME
analysemhaplugin - analyse an openMHA plugin

SYNOPSIS
analysemhaplugin plugin [parser args ...]

DESCRIPTION
analysemhaplugin inspects an openMHA plugin and prints information about its parser interface.

It is primarily intended for developers and advanced users who need to examine plugin parameters or plugin configuration behaviour.

ARGUMENTS

plugin
    The name of the openMHA plugin to analyse.

parser args
    Additional arguments passed to the plugin parser.

EXIT STATUS

0   Successful execution.

non-zero
    An error occurred, such as an invalid plugin name or parser failure.

SEE ALSO
browsemhaplugins(1), mha(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.